@font-face {
  font-family: 'Branding Bold';
  src: url('../fonts/branding-bold.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Branding Semi Bold';
  src: url('../fonts/branding-semibold.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Branding Medium';
  src: url('../fonts/branding-medium.otf');
  font-display: swap;
}
body, html{
	font-family: 'Branding Medium';
}
/*HELPERS*/
.slick-slider {
	touch-action: auto;
	-ms-touch-action: auto;
}
.font-bold{
	font-family: 'Branding Bold';
}
.font-semi-bold{
	font-family: 'Branding Semi Bold';
}
.font-regular{
	font-family: 'Branding Medium';
}
.tx-blue{
	color: #4744E4;
}
.title img{
	margin-right: 30px;
	margin-top: -20px;
}
.ml-9{
	margin-left: 9.5vw;
}
.mt-15{
	margin-top: 20vh;
}
.bg-grey{
	background-color: #F6F6FD!important;
}
.bg-green{
	background-color: #25D366;
}
.bg-blue{
	background-color: #4744E4;
}


/*NAV*/
nav{
	height: 150px;
	background-image: url('../img/header.png');
	background-size: 100vw 150px;
	background-repeat: no-repeat;
}
.navbar-brand{
	margin-top: -35px;
	width: 200px;
	height: 200px;
	background-image: url('../img/faster_negativo.svg');
	background-size: cover;

}
.navbar-collapse{
	width: max-content;
	float: right;
}
.nav-link{
	/*font-size: 24px;*/
	margin-top: 50px;
	color: white!important;
	font-family: 'Branding Semi Bold';
}
.whats-cta{
	margin-top: 50px;
}
.nav-item a{
	font-size: 20px;
	display: block;
}
.nav-item .cta{
	padding: 8px 20px;
	margin-left: 20px;
}
.nav-item .cta i{
	margin-top: 0px;
}

/*HERO*/
.hero-call{
	text-align: center;
	width: max-content;
	margin-top: 20vh;
	margin-bottom: 20px;
}
.cta{
	background: #25D366;
	font-size: 24px;
	padding: 10px 30px;
	border-radius: 10px;
	/*margin-left: 60px;*/
}
.cta i{
	margin-right: 10px;
	margin-top: 10px;
}
.cta:hover{
	text-decoration: none;
}

/*BANNER*/
#banner{
	background-image: url('../img/banner.png');
	height: 300px;
	background-size: 100vw 300px;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
}
#banner h2{
	text-align: center;
	/*margin-top: 85px;*/
}

/*COMO FUNCIONA*/
.img-hero{
	z-index: 21;
	position: absolute;
	right: 0;
	width: 30%;
	margin-right: 20vw;
}
.limiter-step{
	border-radius: 10px;
	width: 40%;
	position: relative;
	box-shadow: 7px 7px 5px 0px rgba(71, 68, 228, 0.15);
}
.limiter-left h4{
	margin-top: 18px;
}
.limiter-right h4{
	margin-top: 10px;
}
.limiter-left{
	float: left;
	margin-left: 12vw;
}
.limiter-right{
	float: right!important;
	margin-right: 12vw;
}
.limiter-center{
	width: 60%!important;
}
.limiter-step h4 img{
	margin-top: -10px;
	margin-left: 3px;
}
.limiter-step .cta{
	margin-left: 0px;
}
.img-icon{
	z-index: 21;
	position: absolute;
	top: -75px;
	width: 40%;
}
.img-left{
	left: -40px;
}
.img-right{
	right: 0;
	margin-right: -35px;
}

/*NOSSOS SERVIÇOS*/
.limiter-slide{
	width: 80%;
	border-radius: 42px;
	border: 1px solid #4744E4;
	height: 370px!important;
	margin: 0 auto;
	background: linear-gradient(to bottom, white, #F9F9FF);
}
.limiter-slide h4{
	color: #7C7C7C;
}
.cta-exemplo{
	background: #4744E4;
	padding: 5px 30px;
	position: absolute;
	bottom: 0;
	margin-left: 3rem;
	font-size: 22px;
	margin-bottom: 2.5rem;
	border-radius: 10px;
	box-shadow: 7px 7px 5px 0px rgba(71, 68, 228, 0.15);
}
.cta-exemplo:hover{
	text-decoration: none;
}
#servicos .slick-dots, #depoimentos .slick-dots{
	bottom: -50px!important;
}
#servicos .slick-dots li, #depoimentos .slick-dots li{
	width: 60px!important;
}
#servicos .slick-dots li button:before{
	content: ''!important;
	width: 60px!important;
	height: 5px!important;
	background: #4744E4;
	border-radius: 10px;
}
#servicos .slick-prev:before, #servicos .slick-next:before{
	color: #4744E4;
	opacity: 1;
}
/*DEPOIMENTOS*/
.limiter-depoimento{
	width: 95%;
	background: white;
	border-radius: 30px;
	height: 300px;
	margin: 0 auto;
	box-shadow: 1px 1px 5px 7px rgba(71,68,228,0.15);
	display: table;
}
.wrapper{
	display: table-cell;
	vertical-align: middle;
}
.depoimentos{
	width: 70%;
	margin: 0 auto;
}
#depoimentos .slick-slide:not(.slick-current){
	border-radius: 15px!important;
	margin: 0 auto;
	/*margin-left: -25px;*/
}
.limiter-depoimento p{
	color: #7C7C7C!important;
}
.limiter-depoimento img{
	border-radius: 50%;
}
/*#depoimentos .slick-slide{
	width: 450px!important;
}*/
#depoimentos .slick-next:before{
	/*content: url('../img/next.png')!important;*/
	opacity: 1;
}
#depoimentos .slick-prev:before{
	/*content: url('../img/prev.png')!important;*/
	opacity: 1;
}
#depoimentos .slick-prev{
	left: -40px!important;
}

#depoimentos .slick-dots li button:before{
	background: white!important;
	content: ''!important;
	width: 60px!important;
	height: 5px!important;
	border-radius: 10px;
}

/*SOBRE*/
#sobre h4{
	color: #7C7C7C!important;
	width: 45%;
	text-align: left;
}

/*CONTATO*/
.form-control{
	border-radius: 10px;
	border: 1px solid #4744E4;
}
.whats-form{
	border: none;
}
input[type="submit"]{
	cursor: pointer;
}
/*FOOTER*/
footer{
	height: 500px;
	background-image: url('../img/footer-bg.png');
	background-size: 100vw 700px;
}
footer h2{
	margin-top: 170px;
}
footer .col-md-6{
	margin-top: 250px;
}
.no-site{
	background: #25D366!important;
}
/*POPUP*/
/*.swal2-popup{
	background: #4744e4!important;
	background-image: url('../img/popup-branco.png')!important;
	background-repeat: no-repeat!important;
	background-size: contain!important;
	height: 380px!important;
	border-radius: 35px!important;
}
.swal2-cancel{
	border-radius: 50px!important;
	position: absolute!important;
	bottom: 0!important;
	margin-bottom: 25px!important;
	color: #4744e4!important;
}
.swal2-close:focus{
	overflow: hidden!important;
	outline: none!important;
}*/
@media screen and (min-width: 971px) and (max-width: 1024px) {
	body, html{
		overflow-x: hidden;
	}
	.navbar-brand{
		width: 140px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
	}
	.limiter-step{
		width: 50%;
	}
	.hero-call{
		margin-top: 10vh;
	}
	.img-hero{
		margin-top: 25vh!important;
	}
	.limiter-slide{
		height: 400px!important;
		width: 90%;
	}
	.limiter-slide h1{
		font-size: 2rem!important;
	}
	.cta-exemplo{
		margin-left: 1.5rem;
	}
	#servicos .pl-5{
		padding-left: 1.5rem!important;
	}
	.whats-form img{
		width: 100%;
		margin-top: -5px;
	}
}
@media screen and (min-width: 768px) and (max-width: 970px) {
	.navbar-collapse{
		background-color: #4744E4;
		width: 100%;
	}
	.hero-call{
		margin-top: 10vh;
	}
	#hero .cta{
		font-size: 20px;
	}
	.whats-cta{
		width: 30%;
	}
	.nav-link{
		margin-top: 0;
		margin-left: 5vw;
	}
	.navbar-toggler{
		width: 20%;
		float: right;
		border: none;
	}
	#lottie path{
		fill: white;
	}
	.img-hero{
		margin-top: 35vh!important;
	}
	.limiter-step{
		width: 60%;
	}
	.limiter-right{
		margin-right: 0;
	}
	.limiter-left{
		margin-left: 0;
	}
	.limiter-center{
		width: 80%!important;
	}
	.limiter-slide{
		width: 50%;
	}
	.limiter-slide h1{
		font-size: 2rem!important;
	}
	.depoimentos{
		width: 80%;
	}
	.limiter-depoimento{
		height: 400px;
	}
	.whats-form img{
		width: 100%;
		margin-top: -5px;
	}
	footer{
		background-size: cover;
	}
	footer .ml-5{
		margin-left: 2rem!important;
	}
	footer .mt-3{
		margin-top: 0!important;
	}
}

@media screen and (max-width: 767px) {
	body, html{
		overflow-x: hidden;
	}
	.display-4{
		font-size: 2.5rem;
	}
	.navbar-toggler{
		width: 30%;
		float: right;
		border: none;
	}
	.navbar-collapse{
		background-color: #4744E4;
		width: 100%;
		height: 300px;
	}
	.nav-link{
		margin-top: 0;
		margin-left: 5vw;
	}
	/*.whats-cta img{
		width: 45%;
	}*/
	#lottie path{
		fill: white;
	}
	.navbar-brand{
		width: 200px;
		height: 200px;
		margin-top: -40px;
	}
	nav{
		background-size: cover;
	}
	.hero-call{
		margin: 0 auto;
		margin-top: 2vh;
		margin-bottom: 20px;
		font-size: 30px!important;
		text-align: left!important;
	}
	#hero{
		height: auto;
	}
	#hero .row{
		flex-direction: column-reverse!important;
	}
	#side-img{
		margin-top: 15vh;
	}
	.cta{
		margin-bottom: 5vh;
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
		width: auto;
		padding: 5px 30px;
		margin-left: 5vw;
		margin-right: 5vw;
		font-size: 20px!important;
	}
	.cta i{
		margin-top: 0px;
	}
	#banner{
		margin-top: 5vh;
		background-size: cover;
		height: auto;
	}
	#banner h2{
		font-size: 25px;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.img-hero{
		display: none;
	}
	#como-funciona br{
		display: none;
	}
	.whats-pic{
		width: 30%!important;
	}
	.limiter-step br{
		display: none;
	}
	.limiter-step{
		width: 100%!important;
	}
	.limiter-left{
		margin-left: 0!important;
	}
	.limiter-right{
		margin-right: 0!important;
	}
	.limiter-right h4{
		padding-right: 1rem;
	}
	.limiter-slide h1{
		font-size: 2rem!important;
	}
	.img-left{
		left: -20px;
	}
	.img-right{
		margin-right: -10px!important;
	}
	#passos .mt-5{
		margin-top: 12vh!important;
	}
	#passos .mt-15{
		margin-top: 10vh;
	}
	#passos .cta{
		width: 80%;
		margin-left: 10%;
		font-size: 18px!important;
	}
	#passos .limiter-center h1{
		margin-top: 3rem!important;
	}
	#passos .limiter-center{
		height: 250px;
	}
	.img-icon{
		top: -65px;
	}
	#servicos .slick-dots li{
		width: 40px!important;
	}
	#servicos .slick-dots li button:before, #servicos .slick-dots li button:before{
		width: 40px!important;
	}
	#servicos .slick-prev{
		margin-left: 25px!important;
		z-index: 22;
	}
	#servicos .slick-next{
		right: 0px!important;
		z-index: 22;
	}
	#servicos .slick-dots{
		bottom: -60px!important;
	}
	#depoimentos .slick-dots{
		padding-bottom: 10px!important;
	}
	.limiter-slide{
		height: 400px!important;
	}
	.depoimentos{
		width: 100%;
	}
	.limiter-depoimento{
		width: 80%;
		height: 500px;
	}
	.limiter-depoimento img{
		width: 45%!important;
		margin: 0 auto;
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.limiter-depoimento h5, .limiter-depoimento p{
		text-align: center;
	}
	.limiter-depoimento .pr-5{
		padding-right: 1rem!important;
	}
	.limiter-depoimento p{
		padding-left: 1rem!important;
	}
	#depoimentos .slick-next{
		right: 0px!important;
		height: 50px!important;
	}
	#depoimentos .slick-prev{
		left: 0px!important;
		z-index: 22;
		height: 50px!important;
	}
	#sobre h4{
		width: 90vw;
	}
/*	#sobre br{
		display: none;
	}*/
	#contato .img-fluid{
		display: none;
	}
	#contato h4{
		text-align: left!important;
	}
	#contato .mt-5{
		margin-top: 1rem!important;
	}
	footer{
		background-size: cover;
		height: auto;
	}
	footer .ml-5{
		margin-left: 1rem!important;
	}
	footer .col-md-6{
		margin-top: 50px;
	}
	footer p{
		text-align: center;
	}
	.swal2-popup{
		height: 250px!important;
	}
	#popupicon{
		width: 30%!important;
		margin-top: -100px!important;
	}
	.swal2-content{
		margin-top: -45px!important;
	}
	.swal2-cancel{
		border: 1px solid #4744e4!important;
	}
}